<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Sample Page</title>
</head>
<body>
	<h1>Welcome to Sample</h1>

	<a href="../relative/relative.html">Relative Page</a>
	<a href="../relative/index.html">Index Page</a>
	<a href="../relative/link.html">Link</a>
	
</body>
</html>